@media only screen and (min-width: 1200px){

	
	
	

}

@media only screen and(max-width: 1024px){
	img{max-width:100%;height:auto;}
}
@media (min-width:769px) and (max-width: 1024px){
	#box_home ul li h3 a{margin-top:-3px}
	#box_home ul li{overflow:hidden;}
}
@media only screen and (max-width: 992px){

	img{max-width:100%;height:auto; clear: both;}
	#header #menu_top{width:60%;}
	#header #menu_top ul{float:right}
	#header .header_logo{/*width:30%;*/}
	#rclub{float:right;width:40%;margin-left:0;}
	#rclub a{float:right;display:block}
	
	#box_home ul li{overflow:hidden;}
	
	#page,#footer #footer_content{max-width:100%;/*width:100%;*/margin-left:15px;margin-right:15px;}
	#footer #footer_left{width:32.8%}
	#footer #block_newsletter{width:29.1%;}
	#footer{min-width:100%;}
	

}

@media only screen and (max-width: 768px){
	
	.hidden-xs{display:none !important}
	.visible-xs{display:block !important}
	
	#header #menu_top img#logmein{top:3px;position:relative;}
	#header #menu_top{float:left;width:100%;text-align:center;}
	#header #menu_top ul,#header #menu_top ul li{display:inline-block;float:none;}
	#header #menu_top ul li.item-105{background:none;}
	#header #menu_top ul li{margin-bottom:8px;}
	#rclub{width:15%;margin-left:0;float:right;margin-top:50px;}
	#rclub a{display:block;float:right;}
	
	.menu_mobile{display:block !important; background: #808083;box-shadow: 1px 1px 1px #e1e1e1;display: block;font-size: 20px;font-weight: 600;margin-bottom: 0;padding: 17px 20px;position: relative;text-transform: uppercase;/*border-radius: 100px;*/color:#fff;cursor:pointer}
	.menu_mobile:hover,.menu_mobile.active{background: #A84595;}
	.menu_mobile:after {display: block;font-family: "FontAwesome";content: "\f067";position: absolute;right: 15px;top: 18px;font-size: 26px;}
	.menu_mobile.active:after {content: "\f068";}
	#main_menu .nav.menu{display:none;background:#808083}
	#main_menu .nav.menu li{float:none;position:relative;color:#fff}
	#header #main_menu{height:auto;background:none;border:none;}
	#header #main_menu a{background:none;padding:0 45px 0 20px;line-height:43px;}
	#header #main_menu li:last-child a{padding:0 45px 0 20px;}
	#header #main_menu li ul{width:100%;padding-left:0;position:relative;top:0;}
	#header #main_menu li ul li{width:auto;padding-left:20px;padding-right:20px;}
	.menu-mobile-grover{position: absolute;right: 6px;top: 10px;width: 30px;height: 30px;z-index: 2;cursor:pointer}
	.menu-mobile-grover:after {font-family: "FontAwesome";content: "\f067";font-size: 26px;}
	.menu-mobile-grover.active:after{content: "\f068";}
	#header #main_menu li:hover ul,#header #main_menu li ul{display:none;}
	
	#box_home{text-align:center;}
	#box_home ul li{width:49%;margin-right:2%;}
	#box_home ul li:nth-child(2n+0){margin-right:0}
	#box_home ul li:nth-child(3),#box_home ul li:nth-child(5){clear:both;}
	#box_home ul li:nth-child(3).last_line{margin-right:2%;}
	#box_home ul li.last_line{}
	#box_home ul li h3 a{float:none;display:inline-block;/*width:90%;margin-top:-3px;*/}
	.item-page p strong {line-height:20px;}
	#content .block_vocation_left p{font-size:15px;}
	#block_vocation .image_vocation{width:30%;}
	
	#slider-stage{width:90%;}
	#slider-list a.logo_p{margin-left:0;}
	
	#footer{text-align:center;}
	#footer #footer_left p.adresse{line-height:17px;}
	#footer #footer_left p.adresse:first-child span{margin-bottom:17px;}
	#footer #footer_left p.adresse:first-child {margin-bottom:0;}
	#footer #footer_left,#footer #block_newsletter{width:100%;/*margin-bottom:20px;*/padding-bottom:30px;}
	#footer #footer_left,#footer #block_newsletter form{border-bottom:1px solid #A44798;padding-bottom:30px;}
	#footer #footer_left{margin-top:20px;margin-bottom:10px}
	#footer #block_newsletter{margin-top:20px;}
	p#credits{margin-top:30px;padding-bottom:0}
	#footer #footer_left.middle{margin-left:0;}
	#footer ul.nav.menu{margin-top:25px;}
	#footer #footer_left ul li,#footer ul.nav.menu li{float:none;}
	#footer #block_newsletter form p{display:inline-block;text-align:left;background: #fff;border: 1px solid #fcfcfc;}
	#footer #footer_left p.adresse span{display:block;background:none}
	
	/********* page blog *******/
	ul.breadcrumb{margin-bottom:0;}
	
	/********* page partenaires **********/
	#block_partenaires ul{margin-left:0;text-align:center;}
	#block_partenaires ul li,#block_partenaires ul li.last_item_of_line{width:45%;margin-left:0;margin-right:4%;display:inline-block;float:none;}
	#block_partenaires ul li:nth-child(2n+0){margin-right:0;}
	
	/********* page glossaire  **************/
	.glossaire_list{width:32%;margin-right:1%;}
	
	/************* page contact **********/
	.contact_left,.contact_right{width:100%;float:left;}
	#block_contact form#contact_form .submit input{float:left;margin-left: 0px !important;margin-bottom: 50px;}
	#block_content #block_contact p a{color:#808083 !important}
	#block_content #block_contact p a.plan_acces{color:#1c449b !important}
	#block_content #block_contact p a{color:#808083 !important}
	#block_content #block_contact p a + a{color:#A44798 !important}
	
	/******** page article *****/
	.slider{margin-top:39px;overflow:hidden;height:auto;margin-bottom:0}
	
	ul.breadcrumb li{margin-bottom:10px;}
	
	#content h1, #content .page-header h2, .category-list h2, .blog h2{height:auto;}
	
	
}

@media only screen and (max-width: 610px){

#box_home ul li h3 a{margin-top:-4px;}

}
@media only screen and (max-width: 599px){
	.slider img{}
	.slider .menu_banner{position:static;background:#f1f1f1;margin-top:-3px;padding:28px 0 10px 28px}
	
	#box_home ul li .box_image{height:auto;}
	#box_home ul li h3 a{width:90%;height:auto;padding-bottom:8px;min-height:36px;}
	#block_vocation .block_vocation_left{width:65%}
	
}
@media only screen and (max-width: 500px){

	#header .header_logo{width:75%;}
	
	#box_home ul li{width:100%;margin-right:0 !important;}
	#box_home ul li h3 a{width:251px;}

	#block_vocation .block_vocation_left{width:100%}
	#block_vocation .image_vocation{float:left;width:100%;text-align:center;margin-top:0;}
	
	#slider-stage {width: 80%;}
	
	/*********** page blog ************/
	.addthis{float:left;width:100%;min-width:100%;text-align:center;}
	
	/****** page partenaire **********/
	#block_partenaires ul li,#block_partenaires ul li.last_item_of_line{width:100%;margin-left:0 !important;margin-right:0 !important;height:auto;}
	#block_partenaires ul li .logo_partner{height:auto;line-height:62px;margin-top:8px;}
	#block_partenaires ul li .desc_partner{height:auto;margin-bottom:10px;text-align:center}
	#block_partenaires ul li .link_partner{text-align:center;padding-left:0;}
	
	/******** page contact *****/
	#block_contact form#contact_form .text label, #block_contact form#contact_form .textarea label{width:100%; text-align: left;}
	#block_contact form#contact_form .text input{width:90%;background:none;border:2px solid #A4A4A6}
	#block_contact form#contact_form .textarea textarea{width:97%;}
	#block_contact form#contact_form .select select, #block_contact form#contact_form .textarea textarea{width:93%;margin-left:15px; display:block;}
	
	/****** page article ***/
	#box_home ul li .box_image{height:auto;}
	#box_home ul li h3 a{margin-top:-3px;}
	
}

@media only screen and (max-width: 400px){
	
	/******** page glossaire ************/
	.glossaire_list{width:100%;margin-right:0;margin-top:0}
	
}
@media only screen and (max-width: 320px){
	
	#header .header_logo{/*text-align:center;width:100%;*/}
	
	/********** page contact *******/
	#block_content #block_contact p{font-size:15px;}
	
	/******** page article **********/
	#box_home ul li .box_image{height:183px;}
	#box_home ul li h3 a{width:251px;}
}

@media only screen and (max-width: 240px){
	#box_home ul li .box_image{height:auto;}
	#box_home ul li h3 a{width:90%;margin-top:-3px}
}
@media only screen and (max-width: 500px){
div#sponsors {margin-top:335px;}

